<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
    	
    	@@include('./template/_header.html')
    	
		<div class="wrap">

			<div class="innerWrap clearfix">
				
				@@include('./template/member_aside.html')

				<div class="rightColumn">
					
					<p class="member_title">訂單查詢</p>

					<table class="member_table">
						<tr>
							<th>訂單編號</th>
							<th>購買日期</th>
							<th>付款方式</th>
							<th>訂單狀態</th>
							<th>操作</th>
							<th>問與答</th>
						</tr>
						<tr>
							<td>201700302700</td>
							<td>2017-03-27</td>
							<td>信用卡（一次付清）</td>
							<td>已出貨</td>
							<td><a href="#">我要換貨/退貨</a></td>
							<td><a href="#">詢問客服</a></td>
						</tr>
						<tr>
							<td>201700201500</td>
							<td>2017-02-15</td>
							<td>ATM</td>
							<td>已出貨</td>
							<td><a href="#">我要換貨/退貨</a></td>
							<td><a href="#">詢問客服</a></td>
						</tr>
						<tr>
							<td>201700100800</td>
							<td>2017-01-08</td>
							<td>信用卡（一次付清）</td>
							<td>未出貨</td>
							<td><a href="#">取消訂單</a></td>
							<td><a href="#">詢問客服</a></td>
						</tr>
					</table>


				</div>

			</div>
			
		</div>

		

		@@include('./template/_event.html')

    	<script>
    		$(function() {
    			
    			


    		});
    	</script>

    	@@include('./template/_footer.html')
    	
    </body>
</html>